// Custom variables
$base-minHeight: 600px;
$base-fontSize: 30px;
$base-header-height: 54px;

$mainContainer-menu-height: 42px;
$mainContainer-border-width: 2px;

// Advanced
// Customize visible elements
$base-footer: false;
$mainContainer-top-menu: true;
$mainContainer-bottom-menu: true;
